@charset "utf-8";



/* -------- link */

a,
a:link
{
	text-decoration:underline;	
        color:#0C3090;
}

a:visited
{
	text-decoration:underline;	
        color:#0C3090;
}


a:hover
{
	text-decoration:none;
	color:#0C3090;
}
a:active
{
	text-decoration:none;
	color:#0C3090;
}



body
{
	text-align:center;
	font-size:100%;
	font-family: "ＭＳ Ｐ明朝",'MS PMincho',"ＭＳ 明朝",serif;
	color:#333;
        line-height:200%;
}

input
{
	border:1px solid #D6D6D6;
}

textarea
{
	border:1px solid #D6D6D6;
}
/* -------- container */

div#container
{
	width:100%;
	margin:0;
	text-align:center;
}

div#container_inner
{
	padding:0;
        margin:0;
	text-align:left;
}

hr
{
height: 1px;
background: url(../images/bg_hr.gif) repeat-x left top;
border: none;
color: #D6D6D6;

}
/* -------- header */

div#header
{
	width:100%;
        text-align:center;
        height:110px;
}

div#header_inner
{
        padding:0;
	margin:0 auto;
        width:950px;
}

div#header #logo
{
	display:block;
	float:left;
	width:461px;
	height:19px;
        margin-top:30px;
}

div#header #logo a
{
	display:block;
	width:125px;
	height:46px;
}
div#header #logo h1
{
margin:0;
padding:0;}

div#header .rightmenu
{
	float:right;
	font-size:90%;
}
div#header .rightmenu ul
{
	margin:0;
        padding:0;
        float:right;
}

div#header .rightmenu ul li
{
	margin:10px 0 0 0;
        padding:0;
        list-style-type:none;
        float:left;
		text-align:right;
}

div#header .rightmenu .rss{
	clear:both;
	text-align:right;
	padding:10px 0 0 0;
}


/* -------- content */

div#content
{
	padding:0;
	margin:0;
        width:100%;
	text-align:center;
}

div#content_inner
{
	padding:0;
	margin:0 auto;
        width:950px;
	text-align:left;
}

div#content_inner p
{
	padding:0;
	margin:0 0 10px 0;
}

div#content_inner p.none
{
	padding:0;
	margin:0 !important;
}

/* -------- title */
h2
{
	border-bottom:1px solid #D6D6D6;
        padding:0 0 10px 0;
        margin:0 0 5px 0;
}
h3
{
	font-weight:bold;
        font-size:127%;
        clear:both;
        margin:0 0 20px 0;
}
h4
{
	border-bottom:1px solid #D6D6D6;
        padding:0 0 10px 0;
        margin:0 0 30px 0;
}
h4.profile
{
	border:none;
        padding:0 !important;
        font-size:117%;
        margin:0 0 30px 0 !important;
}

/* Thin-Wide */

div#alpha
{
	width:950px;
	margin:0 0 10px 0;

}

div#alpha_inner
{
	padding:0;
	margin:0;
}

div#beta
{
	float:left;
        margin:0 20px 70px 0;
	width:160px;
}

div#beta_inner
{
	padding:0;
	margin:0;
}



ul#g_menu
{
	margin:0 0 50px 0;
        padding:0;
}

ul#g_menu li
{
	margin:0 50px 0 0;
        padding:0;
        list-style-type:none;
        float:left;
}
ul#g_menu li:last-child {margin:0 0 0 0;}

/* -------- footer */

div#footer
{
	clear:both;
	width:100%;/*IE5x IE6*/
        text-align:center;
        padding:0;
}
div#footer_inner
{
	padding:10px 0 20px 0;
	margin:0 auto;
        width:950px;
        border-top:1px solid #D6D6D6;
        text-align:left;
        font-size:87%;
}


/* -------- press */

/* -------- panlink */
#panlink
{
        margin:0 0 40px 0;
        color:#333;
}
#panlink a
{
        color:#333;
	text-decoration:underline;
}

.scr{
overflow:auto;
height :150px ;
margin:0 0 20px 0;
text-align:left;
}


/* form */
.form_100 {
    width:99%;
}
.form_max {
    width:700px;
}
.form_30 {
    width:30%;
}
.form_40 {
    width:40px;
}
.form_50 {
    width:50px;
}
.form_60 {
    width:50px;
}
.form_70 {
    width:70px;
}

.form_space {
    margin:0 5px 0 0;
    height:21px;
    padding:2px 0 0 5px;
}

.form_770 {
    width:760px;
}


.press_serect_l{
	float:left;
        margin:0;
}
.press_serect_r{
	float:right;
        margin:0;
}
.press_serect_l a,
.press_serect_r a{
	color:#333333;
}


.type01{ 
	background:#FFFFFF url(../images/arrow.gif) no-repeat 8px center;
        border:1px solid #D6D6D6;
        text-align:left;
        height:25px;
        _height:28px;
        font-size:72%;
        padding:0 8px 0 15px;
        *padding:2px 8px 0 15px;
        _padding:0 8px 0 15px;
        *width:89px;
        *min-width:89px;
        cursor: pointer;
}


.type01_small{ 
	background:#FFFFFF url(../images/bg_bt_small.jpg) no-repeat left top;
        text-align:center;
        width:50px;
        height:25px;
        margin:0;
        border:none;
        color:#FFFFFF;
        padding:0 0 0 9px;
        font-size:110%;
        cursor: pointer; 
}
.type02_small{ 
	background:#FFFFFF url(../images/bg_bt_small02.jpg) no-repeat left top;
        text-align:center;
        width:50px;
        height:25px;
        margin:0;
        border:none;
        color:#6B6B6B;
        padding:0 0 0 9px;
        font-size:110%;
        cursor: pointer; 
}

.type03_small{ 
	background:#FFFFFF url(../images/bg_open.jpg) no-repeat left top;
        text-align:center;
        width:50px;
        height:25px;
        margin:0;
        border:none;
        color:#FFFFFF;
        padding:0 0 0 9px;
        font-size:110%;
        cursor: pointer; 
}
.type04_small{ 
	background:#FFFFFF url(../images/bg_bt_small04.jpg) no-repeat left top;
        text-align:center;
        width:50px;
        height:25px;
        margin:0 0 0 20px;
        border:none;
        color:#FFFFFF;
        padding:0 0 0 9px;
        font-size:110%;
        cursor: pointer; 
}


/* -------- top */

div#top_left
{
	float:left;
        width:500px;
        margin:3px 50px 0 0;
}

div#top_left ul#portfolio{
	margin:0 0 20px 0;
	padding:0;
}
div#top_left #portfolio li{
	list-style:none;
	margin:0;
	padding:0;
	line-height:1.4;
	text-align:right;
	font-size:90%;
}
div#top_left #portfolio li span{
}

div#top_left #howto{
	background: #e4e4e4;
	margin:0 0 20px 0;
	padding:15px 10px 5px 10px;
}

div#top_left #howto::after{
	content:"";
	display: block;
	clear: both;
}
div#top_left #howto li{
	float: left;
	box-sizing: border-box;
	list-style: none;
	width:50%;
	padding: 0 5px;
	font-size:14px;
	margin-bottom: 10px;
}
div#top_left #howto li:nth-child(3){
	width:100%;
}
div#top_left #howto li:nth-child(4){
	width:100%;
}
div#top_left #howto li:nth-child(5){
	width:100%;
}
div#top_left #howto li a{
	display: block;
	line-height: 50px;
	border-radius: 3px;
	background: #ffffff;
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	text-decoration: none;
	text-align: center;
}
div#top_left #howto li a:hover{
	text-decoration: underline;
}

div#top_right
{
	float:left;
        width:400px;
        margin:0;
}

ul.info
{
	margin:0;
        padding:0;
}
ul.info li
{
	margin:0;
        padding:0;
        list-style-type:none;
}
ul.info li.day
{
	color:#333;
        margin:0;
        padding:0;
}
ul.info li.sentence
{
	background:url(../images/bg_line.gif) repeat-x left bottom;
        padding:0 0 13px 0;
        margin:0 0 13px 0;
}

.txt_grey
{
	color:#333;
        font-size:87%;
        margin:10px 0 0 0;
        line-height:140%;
}

.comment
{
	float:right;
        color:#333;
        margin:0 0 10px 0;
}
.txt_day
{
	float:left;
        color:#333;
        margin:0 !important;
}

ul.page_area
{
        margin:0 0 30px 0;
        padding:0;
}
ul.page_area li.page_right
{
	float:right;
        list-style-type:none;

}
ul.page_area li.page_left
{
	float:left;
        margin:0 10px 0 0;
        list-style-type:none;
}
.entry_list
{
	margin:0 0 0 0;
        padding:0;

}

.entry_list dl
{
	margin:0;
        padding:0;
        line-height:180%;
}
.entry_list dt
{
        color:#333;
        float:left;
        width:200px;
        padding: 8px 0 8px 0;
}


.entry_list dd
{
        padding:8px 0 8px 140px;
	background:url(../images/bg_line.gif) repeat-x left bottom;

}

.press_serect_l{
	float:left;
        margin:0;
        font-weight:normal;
}
.press_serect_r{
	float:right;
        margin:0;
        font-weight:normal;
}

.monthly_list
{
		margin:0;
        padding:100px 0 0 0;

}

.monthly_list dl
{
		margin:0;
        padding:8px 0 8px 0;
        line-height:180%;
	background:url(../images/bg_line.gif) repeat-x left bottom;
}
.monthly_list dt
{
        color:#333;
        padding: 8px 0 8px 0;
}


.monthly_list dd
{
        width:79px;
        float:left;
		text-align:center;

}


.comment_area{ 
        border-top:1px solid #D6D6D6;
        padding:20px 0 20px 0;
	margin:0 0 50px 0;
        text-align:center;
        width:100%;
}

.comment_area_inner{ 
        width:700px;
        margin:0 auto;
}

.comment_area_inner a{ 
      	text-decoration:underline;
}

.comment_area_inner a:hover{ 
      	color:#333;
      	text-decoration:none;
}
.comment_detail_area{ 
        clear:both;
        background-color:#F2F2F2;
        padding:15px !important;
        margin:10px 0 0 0;
        _margin:0;
}

.u_entry{ 
        margin:20px 0 0 0;
        text-align:center;
}

.comment_title{ 
        font-weight:bold;
        font-size:110%;
        margin:0;
        float:left;
}
.comment_day{ 
        font-weight:normal;
        margin:0;
        float:right;
        color:#333;
}

.comment_main{ 
        margin:0 0 15px 0;
        _margin:15px 0 15px 0;
}


.comment_main:after {   
content: ".";    
display: block;    
height: 0;    
clear: both;    
visibility: hidden;   
}   
  
.comment_main { display: inline-table; }   
/* Hides from IE-mac \*/  
* html .comment_main { height: 1%; }   
.comment_main { display: block; }   
/* End hide from IE-mac */  




.comment_title span{ 
        margin:0 0 0 5px;
        color:#333;
}

.comment_detail_area p{ 
        margin:0 !important;
        padding:0 !important;
        *clear:both;
}

.report_area{ 
        margin:0;
        padding:0;
        font-size:117%;
}
.report_area img{ 
        max-width:80%;
        height:auto !important;
}

.report_area a{ 
      	text-decoration:underline;
}

.report_area a:hover{ 
      	color:#333;
      	text-decoration:none;
}

.bt_ichiran{ 
        margin:7px 0 0 0;
}

h2.top_h2{ 
        margin:0 0 24px 0 !important;
}

h2.top_h2_02{ 
        margin:24px 0 24px 0 !important;
}

h2.top_h2_03{ 
        margin:48px 0 24px 0 !important;
}

h3.top_h3
{
	font-weight:bold;
        font-size:127%;
        clear:both;
        margin:0 0 20px 0;
}

.txt_space{ 
       letter-spacing:0.16em;
}
ul.agreement{ 
       margin:0;
       padding:0;
}
ul.agreement li{ 
       margin:0 0 10px 0;
       padding:0;
       list-style-type:none;
}

ul.agreement2{ 
       margin:0;
       padding:0;
       font-size:14px;
}
ul.agreement2 li{ 
       margin:0 0 0 20px;
       padding:0;
       list-style-type: decimal;
}

.top_entry img{ 
        max-width:80%;
        height:auto !important;
}

.new_entry{
		margin:0 0 20px 0;
}

.new_entry img{
		vertical-align: middle;
}

.btn{
	border: solid 1px #ededed;
	background: #fefefe;
	padding:10px;
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
}

.howto_tbl{
	border-collapse:collapse;
	border: solid 1px #ededed;
}
.howto_tbl th{
	background: #f9f9f9;
}
.howto_tbl td,th{
	border: solid 1px #ededed;
	padding:10px;
}

.schedule_link{
	text-align: center;
	margin-bottom: 2rem;
}

.schedule_link a{
	background: #0099EB;
color:#ffffff;
font-size:120%;
padding:.5rem 1rem;
	border: 2px solid #d6d6d6;
	text-decoration: none;
}

.schedule_link a:hover{
	text-decoration: underline;
}